Bug 1010447 - FTP, SFTP, FTPS binding pages missing maxMessagesPerPoll
Summary: FTP, SFTP, FTPS binding pages missing maxMessagesPerPoll
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER7
: 6.0.0
Assignee: Brian Fitzpatrick
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-20 19:29 UTC by Brian Fitzpatrick
Modified: 2015-08-02 23:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker SWITCHYARD-1714 Major Closed FTP, SFTP, FTPS binding pages missing maxMessagesPerPoll 2015-11-09 08:56:15 UTC

Description Brian Fitzpatrick 2013-09-20 19:29:07 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Brian Fitzpatrick 2013-09-20 19:29:33 UTC
This is already present in the file binding configuration view, but missing from ftp bindings.

Comment 3 JBoss JIRA Server 2013-09-30 20:23:12 UTC
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1714

pushed

Comment 7 Tomáš Sedmík 2013-12-16 14:49:03 UTC
Verified in jbdsis-7.0.0.CR1 (SwitchYard Tool - 1.1.2.v20131213-2033-H428-CI)

Comment 8 JBoss JIRA Server 2014-06-16 23:50:09 UTC
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1714 to Closed


Note You need to log in before you can comment on or make changes to this bug.